    .header a.logo { width: 80% !important;}
    #pt_custommenu .parentMenu a, .parentMenu .block-title{ width: 87px !important; border: 3px solid #f9f9f9 !important; font-size: 14px !important; padding: 65px 5px 5px !important; line-height: 16px !important; height: 27px !important;}
    #pt_custommenu .parentMenu a, #pt_custommenu #pt_menu_home .parentMenu a, #pt_custommenu .nav-1 .parentMenu a, #pt_custommenu .nav-2 .parentMenu a, #pt_custommenu .nav-3 .parentMenu a, #pt_custommenu .nav-4 .parentMenu a, #pt_custommenu .nav-5 .parentMenu a, #pt_custommenu .parentMenu .block-title { background-position: center 13px !important;}
    div.popup { top: 103px !important;}
    .header .quick-access .search-cart { margin: 3px 0 0 !important;}
    #search_mini_form { margin: 5px 0 0 !important;}
    .header .form-search, .top-cart-wrapper, .top-cart-contain, .header .search-contain { height: 46px !important; width: 46px !important;}
    .top-cart-content, .header .search-content { top: 52px !important;}
    .item-inner .actions button.button span { text-indent: -9999px !important; }
    .item-inner .actions .add-to-links { float: left !important;}
    .item-inner .actions button.button span span { background: none !important; padding: 0 !important; border: 0 !important}
    .item-inner .actions button.button:hover span span { background: none !important}
    
    .des-container .ratings, .mostviewedproductslider-item .content .ratings { position: static !important;}
    .product-options-bottom .add-to-cart { clear: both !important}
    .ma-onsale-product-title h2, .page-title h1, .page-title h2, .related-title h2, .ma-upsellslider-title h2, .ma-newproductslider-title h2, .ma-featured-product-title h2, .footer-static .footer-static-title h3, .block-banner-right .banner-box .banner-title, .ma-bestseller-sldier-title h2, .ma-latest-product-title h2, .ma-mostviewedproductslider-title h2, .breadcrumbs li, .block-layered-nav dt, .footer-static-2 .footer-static-title h2 { font-size: 20px !important;}
    .block .block-title strong { font-size: 17px !important;}
    .product-name { font-size: 14px !important;}
    .block-banner-right .banner-box .banner-content { font-size: 13px !important;}
    .model, .animate-in .model, .animate-out .model {
    margin: 0 0 0 -495px !important;
  }
  
.ma-thumbnail-container .flexslider .slides li, .ma-thumbnail-container .flexslider .slides li a { width: 91px !important; height: 91px !important;}